@charset "UTF-8";

#wrapper { padding-top: 0; }
#header .header_logo {
	width: auto;
	height: auto;
	display: block;
	position: relative;
}
#header .header_logo a {
	display: block;
	margin: 0 auto;
	position: absolute;
	background: url(../images/header_logo.png) no-repeat center;
	background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
}
#header .header_logo img { display: none; }
#header { height: 38vh; }
#header:after {
	content: "";
	display: block;
	background: no-repeat center;
	background-size: 100%;
	position: absolute;
}

#hero-area {
	height: auto;
	padding-top: 38vh;
	background: #60c1c0;
	position: relative;
}
#hero-area:before {
	content: "";
	height: 62vh;
	display: block;
	background: url(../images/main_image.jpg) no-repeat center;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	position: relative;
}
#hero-area:after {
	content: "";
	width: 76px;
	height: 82px;
	display: block;
	background: url(../images/scroll.png) no-repeat center;
	background-size: 100%;
	-moz-background-size: 100%;
	-webkit-background-size: 100%;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 34px;
	margin: 0 auto;
}

#contents {
	padding-top: 0;
}

[class^="column"] + [class^="column"] { margin-top: 0; }

.column01,
.column02,
.column03 {
	padding: 100px 0;
}
.column01 #topicsList {
	font-size: 14px;
	line-height: 30px;
}
.column01 #topicsList li + li {
	margin-top: 23px;
}
.column01 #topicsList a {
	display: block;
}
.column01 #topicsList time {
	width: 98px;
	color: #60c1c0;
	text-align: center;
	display: inline-block;
	border: 1px solid #60c1c0;
	margin-right: 20px;
}
.column01 #topicsList a:hover {
	color: #e63650;
}
.column01 #topicsList a:hover time {
	color: #e63650;
	border-color: #e63650;
}

.link {
	display: inline-block;
	vertical-align: middle;
}
.column01 .link { margin-top: 100px; }
.link a {
	display: inline-block;
	font-size: 14px;
}
.link a span {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	display: inline-block;
	width: 27px;
	height: 27px;
	font-size: 0;
	border: #505050 1px solid;
	position: relative;
	vertical-align: middle;
	margin-right: 12px;
}
.link a span:before {
	content: "";
	display: inline-block;
	width: 7px;
	height: 7px;
	border-right: #505050 1px solid;
	border-bottom: #505050 1px solid;
	position: absolute;
	top: 0;
	bottom: 3px;
	left: 0;
	right: 0;
	margin: auto;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
}
.link a:hover {
	color: #e63650;
}
.link a:hover span {
	border: #e63650 1px solid;
}
.link a:hover span:before {
	border-right: #e63650 1px solid;
	border-bottom: #e63650 1px solid;
}

.column02 {
	color: #fff;
	overflow: hidden;
	background: #60c1c0;
}
.column03 { overflow: hidden; }
.column02 .para {
	/*top: -190px;*/
	top: -240px;
	right: 0;
	z-index: 0;
}
.column03 .para01 {
	/*top: -43px;*/
	top: -93px;
	right: -55px;
	z-index: 0;
}
.column03 .para02 {
	/*left: 44px;*/
	left: -6px;
	bottom: -77px;
	z-index: 0;
}
.column02 .main_col,
.column03 .main_col {
	z-index: 1;
	position: relative;
}
.column02 h3 {
	width: 219px;
	height: 0;
	overflow: hidden;
	padding-top: 126px;
	background: url(../images/h2_title02_01.png) no-repeat center;
	background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
}
.column03 h3 {
	color: #60c1c0;
	font-size: 14px;
	margin-bottom: 50px;
}
.column03 h3 span {
	position: relative;
	display: inline-block;
	border-bottom: 2px solid #60c1c0;
}
.column03 h4 {
	width: 249px;
	height: 0;
	overflow: hidden;
	padding-top: 74px;
	background: url(../images/h2_title03_01.png) no-repeat center;
	background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
}

.column02 .main_col h3 + p,
.column03 .main_col h4 + p {
	font-size: 14px;
	line-height: 35px;
	margin-top: 50px;
}

.column02 ul {
	overflow: hidden;
	margin-top: 50px;
}
.column02 ul li:nth-child(1) { float: left; }
.column02 ul li:nth-child(2) { float: right; }
.column02 ul li {
	width: 47.5%;
}
.column02 ul a {
	height: 0;
	display: block;
	overflow: hidden;
	padding-top: 125%;
	background: no-repeat left center;
	background-size: 200% 100%;
	-moz-background-size: 200% 100%;
	-webkit-background-size: 200% 100%;
}
.column02 ul a:hover {
	background-position: right center;
}
.column02 ul li:nth-child(1) a { background-image: url(../images/shop_icon01.png); }
.column02 ul li:nth-child(2) a { background-image: url(../images/shop_icon02.png); }

.column03 figure { margin: 20px 0 77px; }
.column03 figure img { max-width: 100%; }
.column03 .table {
	margin-top: -8px;
	position: relative;
}
.column03 .table:before {
	content: "";
	width: 256px;
	height: 258px;
	display: block;
	background: url(../images/hokkaido.png) no-repeat center;
	background-size: 100% 100%;
	position: absolute;
	top: -66px;
	right: 0;
}
.column03 .table table {
	width: 100%;
	position: relative;
	table-layout: fixed;
}
.column03 .table tr > * {
	padding-top: 12px;
}
.column03 .table th {
	width: 100px;
	font-size: 12px;
	vertical-align: top;
}
.column03 .table th span {
	color: #fff;
	width: 100%;
	line-height: 22px;
	text-align: center;
	display: inline-block;
	background: #60c1c0;
}
.column03 .table td {
	font-size: 14px;
	line-height: 25px;
	padding-left: 10px;
}
.column03 .table td span {
	display: inline-block;
}
.column03 #map {
	margin-top: 26px;
}
.column03 #map iframe {
	width: 100%;
	height: 400px;
}
.column03 #map .link a {
	color: #60c1c0;
	margin-top: 16px;
	position: relative;
	padding-left: 18px;
	display: inline-block;
}
.column03 #map .link a:hover { color: #e63650; }
.column03 #map .link a:before {
	content: "";
	display: inline-block;
	width: 10px;
	height: 10px;
	border-top: 1px #60c1c0 solid;
	border-right: 1px #60c1c0 solid;
	transform: rotate(45deg );
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	position: absolute;
	top: 5px;
	left: 0;
}
.column03 #map .link a:hover:before {
	border-color: #e63650;
}

@media only screen and (min-width: 801px) {
	#header .header_logo a {
		width: 177px;
		height: 127px;
		top: calc(38vh - 70px);
		left: 0;
		right: 0;
	}
	#header:after {
		top: calc(38vh - 68px);
		right: 50px;
		width: 106px;
		height: 387px;
		background-image: url(../images/en_pc.png);
	}
	.column01 #topicsList a {
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}
}

@media only screen and (max-width: 800px) {
	#header,
	#header:after,
	#header .header_logo a {
		transition-duration: .5s;
		-moz-transition-duration: .5s;
		-webkit-transition-duration: .5s;
	}
	#header {
		transition-property: height;
		-moz-transition-property: height;
		-webkit-transition-property: height;
	}
	#header .header_logo a {
		width: 133px;
		height: 96px;
		top: calc(38vh - 50px);
		left: 0;
		right: 0;
		transition-property: width, height, top;
		-moz-transition-property: width, height, top;
		-webkit-transition-property: width, height, top;
	}
	#header:after {
		top: 20px;
		left: 20px;
		width: 193px;
		height: 54px;
		transition-property: opacity;
		-moz-transition-property: opacity;
		-webkit-transition-property: opacity;
		background-image: url(../images/en_sp.png);
	}

	#header.scroll {
		height: 100px;
	}
	#header.scroll .header_logo a {
		top: 27px;
		width: 64px;
		height: 46px;
	}
	#header.scroll:after { opacity: 0; }

	.column01 .inner,
	.column02 .inner,
	.column03 .inner {
		padding-top: 100px;
	}
	.column03 {
		padding-bottom: 70px;
	}

	.column01 #topicsList li + li { margin-top: 10px; }
	.column01 #topicsList a {
		line-height: 21px;
	}
	.column01 #topicsList time {
		display: block;
		margin-bottom: 5px;
	}
	.column01 .link { margin-top: 35px; }

	.column02 .para img {
		width: 227px;
		height: 177px;
	}
	.column03 .para01 {
		right: 9px;
	}
	.column03 .para01 img {
		width: 179px;
		height: 172px;
	}
	.column03 .para02 { display: none; }
	.column03 figure {
		margin-left: -30px;
		margin-right: -30px;
	}
	.column03 .table::before {
		top: -86px;
		width: 148px;
		height: 149px;
	}
	.column03 .table table,
	.column03 .table tbody,
	.column03 .table tr,
	.column03 .table tr > * {
		display: block;
	}
	.column03 .table td {
		padding-top: 5px;
		padding-left: 0;
		line-height: 20px;
	}
	.column03 #map iframe {
		height: 177px;
	}
}
#kojo {
	margin-bottom:50px;
}